/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.653
Text Domain:  Avada
*/
.img100 img{
    object-fit: cover;
    width: 100%;
	}
.img100 {
    object-fit: cover;
    width: 100%;
	}
.ml20{
   padding-left: 40px!important;
}
.faq  h2{
   margin-top: 20px!important;
}
.menureal  p a{
   font-size: 16px!important;
}
.mt0 p {
    margin-top: 0px!important;
}
.sr7-arrows:before {
    font-size: 30px!important;
	color: #898989!important;
}



.awb-imageframe-style-schantel .awb-imageframe-caption-container {
      background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 20) 90%) !important;
}
.awb-imageframe-style-schantel img {
    opacity: 1!important;
}
.awb-imageframe-style-schantel{
   border-radius:5px!important;
}
.awb-imageframe-style-schantel .awb-imageframe-caption{
        position: absolute;
    bottom: 20px;
}
.ititre p a {
    color: #141617!important;
}
.resumeAI .btia{
margin-bottom:5px;
	
}

.region-map:focus {
  outline: 0px;
  outline-offset: 0px;
}
.region-map {
  cursor: pointer;
}
.menumob.awb-menu.collapse-enabled .awb-menu__sub-li .awb-menu__sub-a {
  padding: 5px 5px 5px 20px!important;
}
.menumob.awb-menu.collapse-enabled li .awb-menu__main-a {
  padding: 5px 5px 5px 10px!important;
}
.awb-imageframe-style-navin .awb-imageframe-caption {
background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 30) 70%, rgba(255, 255, 255, 50) 90%) !important;
}
.awb-imageframe-style-navin{
   border-radius:5px!important;
}
 .monslidehome .awb-carousel{
    overflow:visible!important;
}
.menumobile .fusion-column-wrapper:hover {
   // background-color: white !important;
}

@media screen and (min-width: 641px) {
	.resumeAI .btia {
    display: inline-block;
}
	.related {
   position: relative!important;
    padding: 0 50px!important;
}
.menumobile #menu-main {
    width: 50vw !important;
	right: 0!important;
	left: inherit!important;
   /* left: calc( -50vw + 40px)!important;*/
    top: 45px;
}
	}
@media screen and (max-width: 640px) {
	.related {
   overflow:visible!important; 
}
.menumobile #menu-main {
width: 60vw !important;
	right: 0!important;
   /* left: calc( -40vw - 40px)!important;*/
	left: inherit!important;
    top: 50px;
}
	}

.logoomobilexxxx{
    margin-bottom: -50px!important;
}
.fdbleu .fusion-column-wrapper {
    margin: 5px!important;
}
.radioblack .fusion-form-radio label:before {
    border-color: black!important;
}
.p10 p{
	 margin-bottom:10px!important;
}
.fusion-form-form-wrapper .fusion-form-field#jaccepte label{
	font-size:10px!important;
	padding-left:25px!important;
}
#jaccepte .fusion-form-label-wrapper{
	display:none!important;
}
.m10 p{
	 margin-top:5px!important;
}
.m10 a{
	 color:#141617!important;
}
.bloc3 h3{
   margin-bottom:30px!important;
	 margin-top:20px!important;
}
.realisations .post-content img{
   border-radius:5px!important;
}
.h225 h2{
   font-size:25px!important;
}
.artcontent h2,.artcontent h3{
   display: inline-block!important;
	margin-top:10px;
}

.artcontent img.alignleft{
    margin-right:30px!important;
}

.ititre{
    margin-top:10px!important;
}
.ititre p{
	line-height:1!important;
    font-size:25px!important;
}
.single-post .h3blanc h3{
    color: #fff!important;
}
.fdbleu a {
    color: #dc652b!important;
}
.mg .fusion-image-wrapper img {
    width: 500px !important;
    height: 400px !important;
    object-fit: cover !important;
	max-height: none!important;
}

.mg .fusion-image-wrapper {
    min-height: 400px !important;
}

.h348 h3{
	min-height:48px;
}
.resumeAI{
    margin-top: 20px;
    margin-bottom: 20px;
    background: #f2f4f5;
    padding: 10px;
    border-radius: 10px;
	font-size: 14px;
}
.resumeAI button{
margin-left: 20px;
    line-height: 0 !important;
    border-color: #FFFFFF;
    background: #fff;
    box-shadow: none;
    border: 0;
    padding: 10px;
    border-radius: 5px;
}
.resumeAI button:hover{
	background-color:#f1f1f1 !important;
}
.resumeAI button img{
	vertical-align:middle;
	}
main p a{
 color: #dc652b!important;
}
.fdbleuflex{
}
.realisations h3{
	 color: #dc652b!important;
}
.realisations form h3{
	 color: #fff!important;
}
.fdbleuflex h3{
	 color: #dc652b!important;
}
.fdbleu{
	background:#112838;
	border-radius:5px;
	color:white;
	padding:10px;

}
.h3orange h3{
color:#dc652b!important;
}
.fdbleu h3{
color:#dc652b!important;
}
.alaligne{
	display: inline-block;
}
    
.padr20{

	margin-right:20px!important;
}
.perf td{
   border:1px solid #dc652b;
	padding:10px;
}
.perf th{
   font-family :"Bellota Text"!important;
	font-weight:bold;
	background:#f1f1f1;
	padding:10px;
}
.perf table{
   margin:10px 0;
}
.perf h2{
   margin:10px 0;
}
.pageXX main h3{
   color:#dc652b!important;
}
.page main img{
   border-radius:5px;

}
.encartbas h2{
    font-family :"Bellota Text"!important;
}

.form-rdv .fusion-form-radio {
     height:30px!important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
     border: 1px solid grey!important;
}
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-radio label:before {
    border: 1px solid grey!important;
}
.fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above .label , .fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above label{
font-size: 14px!important;
    margin-bottom:0px!important;
	
}
.form-projet .label , .form-projet label{
	color:white!important;
}
.form-rdv label{
    font-size: 14px!important;
    margin-bottom:0px!important;
}
.form-rdv .fusion-form-field{
    font-size: 14px!important;
    margin-bottom:0px!important;
}
.cpad .title{
width:100%;
}
.videoh{
min-height:30vh!important;
}
@media screen and (min-width: 641px) {
	.maxtexte {
	max-width:180px;
}
    .demifond {
       
        background-position: 50vw 100%!important;
}
	.demifond2 {
	background-position-x: 420px!important;
		}
    .real{
    overflow:visible!important;
}
    .cache{
  display:none;
        
}
.max90{
background-size:90%!important;
}
	.lire{
display:none!important;
}
	
	}
.max9000{
background-size:900px!important;
	    align-self: flex-end;
}

.orange a  {
    color:#D7662A;
}
.orange p  {
    margin-bottom:10px!important;
}
sr7-mask>.sr7-layer {
    border-radius:5px!important;
}
 sr7-carousel sr7-slide {
     overflow: visible!important;
}
sr7-carousel {
    overflow: visible!important;

}
@media screen and (max-width: 900px) {
    .bgnone{
   background-image:inherit!important;
        
}
    }

@media screen and (max-width: 640px) {
    .demifond {
    background-position: 100% 650px!important;
}
    .real{
    overflow:visible!important;
}
     .colreal{
    padding:0 15px!important;
}
     .colreal  .fusion-column-wrapper{
    padding:0 5px!important;
}
   .awb-swiper-button-next, .awb-swiper-button-prev {
          --awb-arrow-position-horizontal: -50px!important;
    --awb-arrow-size: 40px;
    --awb-arrow-box-width: 40px!important;
    --awb-arrow-box-height: 60px; 
           --awb-column-spacing: 60px!important;
       
}
    .realxxx{
    overflow:hidden!important;
}

    
     .cache{
  font-size:25px;
     margin-top:10px;
         cursor: pointer;
        
}
    .textecache{
  display:none;
        
}
        .cache{
  display:block;
        
}
    .ti-widget.ti-goog .ti-col-1 .ti-reviews-container, .ti-widget.ti-goog .ti-col-1 .ti-footer {
    margin-bottom: 0px!important;

}
    .bgnone{
   background-image:inherit!important;
        
}
        .encartbas2 p{
    font-size:14px!important;

}
     .encartbas2 h2 p{
    font-size:20px!important;

}
    .colmob{
 column-count: 1!important;
}
	.slidehome {
   height: 60vh!important;
}
	.menuarchive .awb-menu__main-li {
	justify-content: flex-start!important;
}
.menuarchive .fusion-menu {
	justify-content: flex-start!important;
}
	.tog{
    display:none;
}
	.bgx .fusion-column-has-bg-image  {
    background-position:left top !important;
}
.fusion-breadcrumbsXX  {
    margin-top: 40px!important;
}
	#mainxx { 
    padding-top:20px!important;
}
}
.pagination a  {
    color:#D7662A;
}
.pagination {
      justify-content: center!important;
}
.post-contentxxx p {
    margin-top: 0;
    margin-bottom: 0px!important;
}


@media screen and (min-width: 640px) {
    
.fusion-body .titreguidex {
    
    min-height: 90px;
}
.textguidex {  
    min-height: 85px;
}
	.slidehome {
   height: calc(100vh - 115px) !important;
}
	}
.textguide p{  
       margin-bottom: 0px!important;
}
.menuarchive .awb-menu__main-li {
    margin-left:0 !important;
    margin-bottom: 10px;
	
}







.ti-footer .ti-fade-container {
padding: 40px 30px;
    border: 1px solid white;
    border-radius: 10px;
    margin-top: -22px;
    background: white;
    height: 233px;
}

.metamaj {
    text-transform: uppercase;
    position: relative;
    top: -44px;
    z-index: 50;
    height: 0;
}

.metamaj .fusion-tb-categories {
   padding: 5px 10px !important;
}
.realxx {
   padding: 0px 40px !important;
}
.realink .title {
   width:100%;
}
.realink .title .fusion-title-heading {
   font-size:26px!important;
}
.realink .fusion-text a{
   color:#F3683C;
}
.realink {
min-height:350px;
    align-content: flex-end!important;
}
.realink .fusion-column-wrapper{

    align-content: flex-end!important;
}

.encartbas p {
   font-size:13px!important;
}
.encartbas strong {
   font-size:20px!important;
}
.encartbas h2 {
    font-size: 20px!important;
}
.form-projet label{
   color:white!important;
    font-size: 12px!important;
    margin-bottom:0px;
}

.form-projet .fusion-form-field .fusion-form-input {

    background: #B4BFC3;
    border: 0;
    font-size: 12px;
    height: 26px;
    border-radius: 10px;
}
.form-projet .fusion-form-field {
margin: 0 0 10px 0!important;
}
.form-projet .fusion-form-element-required{
    color:#F3683C;
    }
.artcontent .fusion-flex-container{
padding: 0!important;
}
.retenir{
padding: 20px;
	background: #112838;
	color:white;
	font-size:14px;
	border-radius:5px;
}
.retenir .titreretenir h3{
color:white!important;
	margin:10px 0 10px 0;
	font-size:28px;
}
.last {
padding: 10px 0px;
	color: #112838;
	border-bottom:1px solid grey;
	font-size:14px;
}
.rt-reading-time{
	color: #EB610A;
	font-size:13px;
	    line-height: 17px;
    margin-left: 5px;
}
.temps .rt-reading-time{
	margin-left:3px;
}
.wp-gr .wp-google-powered {
display:none!important;
}
.rpi-stars {
    --star-size: 15px!important;
}
.wp-gr .wp-google-list .grw-header-inner {
    padding: 0!important;
}
.wp-gr {
 width: auto!important;
	}
.mongoogle{
    display: inherit;
}
.mongoogle .agoogle{
     font-size: 10px;
    margin-left: 5px;
    line-height: 23px;
	color:#112838;
}
.mongoogle .wp-gr {
--star-color: #112838!important;
}
.awb-swiper-button-next, .awb-swiper-button-prev {
    opacity: 1!important;
}

.pourcent {
    font-size: 30px;
    line-height: 18px;
}
.single-post h3{
color: #EB610A!important;
}
.single-post .post-content img{
border-radius:5px!important;
}
.maxxx{
max-width:1050px!important;
}
.lire{
text-decoration:underline;
	cursor:pointer;
	user-select:none;
}
.lirecadre{
border:1px solid black;
	padding:5px;
	margin-top:20px;
	text-transform:uppercase;
	display:inline-block;
    text-decoration: none;
}
.pm0 p{
margin-bottom:0!important;
}
.fusion-breadcrumbs a{
color:#84949b!important;
}
.max1200{
max-width:1200px!important;
}
